CREATE TABLE [dbo].[vat_keys] (
   [subsidiary_to_company_ref] [bigint] NOT NULL,
   [vat_key] [varchar](100) NOT NULL,
   [key_validity_date] [datetime] NULL,
   [branch] [bigint] NULL,
   [description] [varchar](100) NULL,
   [vat_rate] [bigint] NULL,
   [create_date] [datetime] NULL,
   [vat_account] [bigint] NULL,
   [advanced_turnover_tax_pos] [bigint] NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [vat_keys$0] PRIMARY KEY CLUSTERED ([subsidiary_to_company_ref], [vat_key], [client_db])
)


GO
